RSS   Vulnerabilities for 'JAG'   RSS

2010-02-19
 
CVE-2010-0665

CWE-264
 

 
JAG (Just Another Guestbook) 1.14 stores sensitive information under the web root with insufficient access control, which allows remote attackers to obtain sensitive information via a direct request for jag/database.sql.

 


Copyright 2019, cxsecurity.com

 

Back to Top